#career-detail-page.wrapper {
  width: 100%;
  height: 100%;
  position:relative;
  margin:auto;
}
#career-detail-page .bg {
	width: 100%;

}
#career-detail-page .containerCenter {
	width: 992px;
	position: relative !important;
}
#career-detail-page .containerCenter.applyButtonTopContainer {
	width: 760px;
	position: relative !important;
}

#career-detail-page .headerdark {
	left: 0;
	width: 100%;
}
#career-detail-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#career-detail-page .headerdark .background {
	width: 100%;
}
#career-detail-page .headerdark .headerdark1 {
	width: 100%;
}
#career-detail-page .headerdark .headerdark1 .menuicon {
	left: auto;
	right: 15px;
}
#career-detail-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#career-detail-page .applyButtonTop {
	left: -140px;
}

/*footer*/
#career-detail-page .footercopy, #career-detail-page .footercopy .background,#career-detail-page .footercopy .footer, #career-detail-page .footercopy .footer .rectanglecopy {
	width: 100%;
}
#career-detail-page .footercopy .footer .hour {
	left: 20px;
}
#career-detail-page .footercopy .footer .linkwhite {
	left: 20px;
}
#career-detail-page .footercopy .footer .links .links1 {
	left: 640px;
}
#career-detail-page .footercopy .footer .links .links2 {
	left: 710px;
}
#career-detail-page .footercopy .footer .links .links2copy {
	top: 150px;
	left: 710px;
}
#career-detail-page .footercopy .footer .links .links2copy1 {
	top: 215px;
	left: 710px;
}
#career-detail-page .footercopy .footer .links {
	left: 20px;
}
#career-detail-page .footercopy .footer .links .logos {
	left: 300px;
}
#career-detail-page .hero .seniordigitalaccou {
width:782px;
}
